<!--#include file="../inc/Secure.htm"-->
<!--#include file="../inc/inc_Upload.htm"-->
<%
LoginID=trim(session("LoginID"))
if LoginID="" then LoginID=0
dim strFile
Personalpath="../file_up/DocTemp/"& loginID
oneFileUpload Personalpath
Session("DocAttachFile") = strFile

ID=EncriptRequest("ID")
if ID="" then ID=0
set objUpload=nothing

%>
<html>
<body onload="closewindow('<%=strFile%>');">
</body>
</html>
<script language="javascript">
function closewindow(strFile){
	self.opener.document.DocForm.AttachFile.value=strFile;
	self.close();
}
</script>